Subject: Re: bug#48801: 28.0.50; [PATCH] Feature suggestion gnus-retrieve-headers check for nov-is-evil when agent is enabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Jun 2021 14:10:21 +0200

Alex Bochannek <[email-masked]> writes:

> +One particular scenario in which it can be desirable to not use
> +@samp{XOVER} is for @code{nnvirtual} groups in order to support
> +limiting by extra headers (e.g., by the newsgroup of its component
> +groups.)  Because group parameters are not inherited, a separate
> +select method for the component groups with the appropriate
> +@code{nov-is-evil} set as a method variable is required.

Thanks; applied to Emacs 28.  And I guess this means that the proposed
code changes aren't necessary, so I'm closing this bug report.  (If I
missed something, please pipe up.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no